XCONQ(6)

NAME
xconq - X-based configurable strategy game

SYNOPSIS
xconq [ options ] ...

DESCRIPTION
xconq is a configurable multi-player strategy game.

By default, xconq brings up a series of dialogs that let you choose the game, game variants, and the players.

In addition, xconq has extensive and elaborate facilities for building maps, scenarios, and sets of rules, allowing for a wide variety of games.

OPTIONS

The following options are X-specific:

-bg bgcolor
    sets the background color of the windows.

-display display
    sets the display to be used by the default player.

-fg fgcolor
    sets the foreground color of the windows.

-geometry geometry
    sets the geometry of the first window.

-name name
    sets the name of the application.

-x  allows the game and the players to be set up interactively via menus. The menus should be self-explanatory.

The following options are generic, and may be used with any version of Xconq that allows command-line arguments:

X DEFAULTS

TextFont
    Font for all text.

HelpFont
    Font for the help pages.

AUTHOR
Stan Shebs (shebs@cygnus.com) (with help from many)

FILES

~/.xconq/save.xconq
    saved game

/usr/local/share/xconq/lib/game.dir
    directory of playable games

/usr/local/share/xconq/lib/*.g
    predefined games

/usr/local/share/xconq/lib/imf.dir
    directory of predefined images

/usr/local/share/xconq/lib/*.imf
    predefined images

/usr/local/share/xconq/lib/news.txt
    news about features and additions

/usr/local/share/xconq/images/
    more pictures

SEE ALSO
Xconq - the School for Strategy

DIAGNOSTICS

If the world is too small for the desired number of players, the program will complain about not being able to place units in good locations.

BUGS

Specifying multiple games on the command line is usually asking for trouble.

Some annoying behaviors are actually features.

Networked games can get out of sync too easily.